太阳成集团官网 > 关于我们 > 要求的函数不受支持
要求的函数不受支持

首先展示错误信息:

图片 1

win10更新系统后,之前连接的服务器都连接不上了,应该用一下方法解决:

运行 gpedit.msc,打开本地组策略:计算机配置>管理模板>系统>凭据分配>加密Oracle修正,选择启用,选择易受攻击。

 

上一篇:Windows10家庭版连接远程桌面出现credssp加密oracle修正问题 下一篇:没有了
返回列表